html,body{font-family: 'Roboto', sans-serif;background:#fff;color:#fff;margin:0}
html{box-sizing:border-box;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}*,*:before,*:after{box-sizing:inherit}
p{margin:0.15em auto;}
body{min-height:100vh;margin:0;}
#bgimg{height:100vh;background-image:url('background.png');background-size:cover;background-repeat:no-repeat;overflow:hidden;}
#bgblock{background-image: linear-gradient( rgba(0,0,0,0.65),rgba(255,255,255,0.98));position:fixed;top: 50%;left:50%;transform: translate(-50%, -50%);z-index: 2;height:100vh;width:100%;overflow:hidden;}
#clock{font-size:24pt;padding:0px;margin:0px;color:#999;}
#frame{padding:1em 0px;z-index:51;position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);height:90vh;width:640px;}
.whole{clear:both;float:none;margin:0px auto;}
.object{background:rgba(255, 255, 255,1);box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);margin:0px 1em;position:relative;border-radius:9px;vertical-align: middle;}
.fixcenter{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);z-index:5;}
.login{margin:0.85em auto;position:relative;width:100%;border-radius:0.25em;}
.input{letter-spacing:1.5px;color:#000;border:0px solid transparent;border:0.75px solid #555;font-size:13pt;margin-bottom:1em;;padding:0.65em;width:100%;}
form sup{clear:both;font-size:9pt;margin:0px;}
.klik{font-size:11pt;padding:0.5em;border-radius:0.25em;letter-spacing:1.5px;cursor:pointer;display:inline-block;text-align:center;border:1px solid transparent;margin:0.5em auto;width:100%;background:#0066CC;color:#fff;}
.klik:hover{background:#6699CC;color:#222;}
.hover:hover{opacity:0.65;cursor:pointer;}
#seepass{cursor:pointer;position:absolute;right:0.5em;top:0.75em;font-size:13pt;}
#blank{background:rgba(51, 51, 51, 0.55);display:none;position:fixed;top:0;left:0;height:100%;width:100%;z-index:50;overflow:hidden;margin:0;}
.spin{z-index:106;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);text-align:center;color:#fff;}
#proses{background:rgba(51, 51, 51, 0.75);display:none;position:fixed;top:0;bottom:0;left:0;right:0;z-index:53;overflow:hidden;margin:0;}
a{text-decoration:none;color:#333;clear:both;}
#qris{display:block;height:42px;width:auto;margin:0px auto;}
.alert{text-align:center;padding:1.5em 1em;z-index:105;position:fixed;bottom:35%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);width:320px;background:#f30;color:#fff;overflow:hidden;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.popup{z-index:106;position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);text-align:center;background:#fff;}

@media screen and (max-width: 640px) {
#frame,.whole{width:90%;}
}